* {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

html {
  margin: 0;
  padding: 0;
}

body {
  padding: 0;
  margin: 0;
  font-size: 100.1%;
  background: white url(/images/bg.jpg) no-repeat top right;
}

h1 {
  font-size: 1.6em;
}

h2 {
  font-size: 1.2em;
}

h3, h4, h5, h6 {
  font-size: 1em;
  margin-top: 0;
}

h1, h2, h3, h4, h5, h6, form, p, blockquota, ul, ol {
  margin: 1em 0;
}

ul, ol {
  padding: 0;
}

ul li, ol li {
  padding: 0;
  margin: 0 0 0 1.5em;
}

a {
  color: #2168a8;
}

a img {
  border: 0;
}

.clear {
  clear: both;
}

div#wrap {
  width: 1021px;
  margin: 0 auto;
  font-size: 0.75em;
}

div#header {
  height: 269px;
  padding: 0 13px;
  background: transparent url(/images/header_bg.png) no-repeat top left;
  position: relative;
}

h1#logo {
  position: absolute;
  top: 5px;
  left: 45px;
}

div#header_img {
  position: absolute;
  top: 21px;
  left: 290px;
}

ul#main_nav {
  position: absolute;
  top: 213px;
  left: 13px;
  list-style-type: none;
  margin: 0;
}

  ul#main_nav li {
    float: left;
    margin: 0;
  }

  ul#main_nav a {
    display: block;
    height: 56px;
    line-height: 56px;
    padding: 0 14px;
    background: transparent url(/images/main_nav_line.gif) no-repeat center right;
    text-decoration: none;
    color: black;
    float: left;
  }

  ul#main_nav a:hover {
    text-decoration: underline;
  }

  ul#main_nav li.last a {
    background: none;
  }


div#content_wrap {
  padding: 1px 13px;
  background: transparent url(/images/content_bg.png) repeat-y top left;
  min-height: 550px;
}

div#sidebar {
  float: left;
  min-height: 584px;
  width: 192px;
  padding: 1px 9px;
  background: transparent url(/images/sidebar_line.gif) no-repeat top right;
  margin-top: 21px;
}

ul#subnav {
  list-style-type: none;
  margin: 10px 0 25px 0;
}

  ul#subnav li {
    margin: 7px 0;
  }

  ul#subnav a {
    display: block;
    line-height: 1em;
    background: white url(/images/nav_item_bg.gif) repeat-x bottom left;
    color: black;
    text-decoration: none;
    padding: 7px 10px;
  }

  ul#subnav a:hover {
    text-decoration: underline;
  }


div#content {
  float: left;
  width: 761px;
  padding-left: 13px;
  padding-bottom: 20px;
}

  div#content h2.title {
    background: #656565;
    color: white;
    font-size: 2.08em;
    margin: 14px 0 4px 0;
    font-weight: normal;
    padding: 4px 17px 7px 17px;
  }

  div#content h2.title a {
    color: white;
    text-decoration: none;
  }


  div#content div.content_text {
    border-top: 1px solid #CACACA;
  }

div.post {
  margin-bottom: 30px;
}

  div.post a.entry_img img {
    margin: 0 1em 0.5em 0;
  }

  div.post div.meta a.readmore {
    float: left;
  }

  div.post div.meta span.added {
    float: right;
    font-size: 0.83em;
  }


div.page_gallery {
  margin: 1em 0;
}

div.page_gallery img {
  padding: 2px;
  border: 1px solid #CACACA;
  margin-right: 10px;
  margin-bottom: 10px;
}

div#footer {
  height: 121px;
  background: transparent url(/images/footer_bg.png) no-repeat top left;
  padding: 0 87px;
  position: relative;
}

  div#footer div.col {
    float: left;
    padding-left: 3px;
    margin-right: 50px;
    margin-top: 30px;
  }

  div#datateks {
    background: transparent url(/images/datateks_logo.jpg) no-repeat top left;
    width: 44px;
    height: 54px;
    position: absolute;
    top: 41px;
    right: 50px;
  }

  div#datateks a {
    display: block;
    text-indent: -9999px;
    outline: none;
    width: 42px;
    height: 26px;
  }
